define( {
    "actual_time_arrival"               :  "ATA",
    "estimated_time_arrival"            :  "ETA",

    "slot.routes.caption"               :  "Routes",
    "slot.routes.description"           :  
`The voyage or route that the point belongs to.
Each route is rendered separately and can be toggled.`,

    "slot.order.caption"                :  "Sort",
    "slot.order.description"            :  "Used to sort points in a route.",

    "slot.lat.caption"                  :  "Latitude",
    "slot.lat.description"              :  "The latitude of the point.",

    "slot.lon.caption"                  :  "Longitude",
    "slot.lon.description"              :  "The longitude of the point.",

    "slot.nav_info.caption"             :  "Navigation Info",
    "slot.nav_info.description"         :  
`Information displayed for navigation points. 
This slot can include the following segments:
- Point Type: whether the vessel is navigating (N) or moored/anchored (P)
- Navigation Status: actual (A), current (C) or forecast (F). Forecast line is dashed.
- Navigation Date: the Actual (ATA) or Estimated (ETA) Time of Arrival`,

    "slot.port_info.caption"            :  "Port Info",
    "slot.port_info.description"        :  
`Information displayed for Port or Anchor points. 
This slot can include the following segments:
- Port UN/LOCODE: this code determines also its flag (first 2 digits)
- Port Type: Loading (LP), Discharging port (DP), Anchor (A), etc.
- Port Name: the name of the port`,

    "slot.vessel_info.caption"          :  "Vessel Info",
    "slot.vessel_info.description"      :  
`Information displayed for vessels. 
This slot can include the following segments:
- Vessel Type: determines the vessel icon, e.g. Bulk Carrier, Container Ship, General Cargo etc.
- Vessel Name: the name of the vessel
- Vessel Flag: the ISO 2-letter country code of the vessel`,

    "slot.qty.caption"                  :  "Quantity",
    "slot.qty.description"              :  "The quantity of material that is picked up or dropped off at each point. Can be used also for transported persons.",

    "props.group.labels.caption"        :  "Vessel Route Labels and Marker",

    "props.marker_type.caption"         :  "Rendering Mode",
    "props.marker_type.description"     :  "Rendering type used for port and vessel markers.",
 
    "props.marker_type.image.caption"   :  "HTML Image",
    "props.marker_type.svg.caption"     :  "SVG Code",
    "props.marker_type.canvas.caption"  :  "In Canvas",

    "props.ships.size.caption"          :  "Vessel Marker Size (0-50)",
    "props.ships.size.description"      :  "Relative dimension of Vessel marker",

    "props.ports.size.caption"          :  "Port Marker Size (0-50)",
    "props.ports.size.description"      :  "Relative dimension of Port marker",


    "props.group.lines.caption"         :  "Vessel Route Lines",

    "props.lines.show.caption"          :  "Show Lines",
    "props.lines.show.description"      :  "Uncheck if you want to hide route lines",

    "props.lines.palette.caption"       :  "Lines Palette",
    "props.lines.palette.description"   :  "Color palette for route lines",

    "props.lines.weight.caption"        :  "Lines Weight (0-10)",
    "props.lines.weight.description"    :  "Route lines weight",

    "props.labels.date.caption"         :  "Date Format",
    "props.labels.date.description"     :  "See https://day.js.org/docs/en/display/format for format details",

    "props.ports.show.caption"          :  "Show Port Markers",
    "props.ports.show.description"      :  "Uncheck if you want to hide port markers",

    "props.ships.show.caption"          :  "Show Vessel Markers",
    "props.ships.show.description"      :  "Uncheck if you want to hide vessel markers",
 
} );
